取消
顯示結果 
搜尋替代 
您的意思是: 

加node 出現一些錯誤訊息

加node 出現一些錯誤訊息

當我加node 進cluster 時 有出現這些error

請問這是什麼意思?

又該如何解決?



Warning: Detected node e4blpd001 on revision A.11.16.00 that does not support newer network discovery. Will revert to older network discovery.

Warning: Detected node e4blpd001 on revision A.11.16.00 that does not support newer network probing. Will revert to older network probing.

Cluster e4modmes is an existing cluster

Checking for inconsistencies .. Done

Cluster e4modmes is an existing cluster

Maximum configured packages parameter is 10.

Configuring 2 package(s).

8 package(s) can be added to this cluster.

200 access policies can be added to this cluster.

Warning: Node e4blpd01 does not support enhanced security

Error: A cluster is already configured with enhanced security enabled.

One or more nodes in the attempted configuration do not support enhanced security.

cmcheckconf : Unable to verify cluster security.

3 回覆

加node 出現一些錯誤訊息

1. 請問兩個node都有達到A.11.16所要求的Patch level嗎 ? Patch 是否相同

2. 有安裝"PHSS_32731"這支patch嗎 ?

加node 出現一些錯誤訊息

加node 出現一些錯誤訊息

上 PHSS_32740 這patch,上了之後 就沒那個問題了.